Use explicit language extensions & remove extension fields from base.cabal
[packages/base.git] / Unsafe /
drwxr-xr-x   ..
-rw-r--r-- 1472 Coerce.hs